RubyGems Navigation menu

phillumeny 0.0.1.placeholder

A supplement of missing matchers for the shoulda collection for those who really like to test everything including the framework.

Gemfile
          gem 'phillumeny', '~> 0.0.1.placeholder'
  
  
  
  
  
  
  

install
          gem install phillumeny --pre
  
  
  
  
  
  
  

Total downloads 253

For this version 253

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.placeholder - February 4, 2012 (4 KB)